--------------------------------------------------------------------------
-- Play this script in PVDREGISTRA@172.16.48.40:1521/ORCLPDB to make it look like PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB
--
-- Please review the script before using it to make sure it won't
-- cause any unacceptable data loss.
--
-- PVDREGISTRA@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 
-- PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 

COMMENT ON TABLE DAILY_NAV IS 'ข้อมูล NAV';

COMMENT ON TABLE EMPYEE_CUR_BALANCE IS '';

COMMENT ON TABLE EMPYEE_PERIOD_RETIRE IS '';

COMMENT ON COLUMN EMPYEE_TAX.FUND_ID IS 'รหัสกองทุน';

COMMENT ON TABLE EMPYEE_VESTING IS '';

COMMENT ON TABLE INSTALLMENT_EMPLOYEE IS '';

COMMENT ON TABLE INSTALLMENT_TRANSACTION IS '';

COMMENT ON COLUMN INSTALLMENT_TRANSACTION.REQ_AMT IS '';

COMMENT ON TABLE OVER_RESIGN IS '';

COMMENT ON TABLE OVER_RESIGN_REG_DESC IS '';

ALTER TABLE TABLE_LINE
MODIFY(TBL_VALUE_3 VARCHAR2(300 BYTE));

EXIT;